.VT-switchpanel { padding: 10px; margin: 10px; display: inline-block; width: 95%; }
.VT-tooltip { display: none; padding: 10px; font-weight: normal !important; margin: 0 0 0 5px; max-width: 450px; z-index: 10000; }
.VT-tooltip a { color: #794a98; text-decoration: none; }
.VT-tooltip a:hover { color: #794a98; text-decoration: underline; }

.switch {width: 100%; cursor: pointer; padding: 5px !important; margin:0; border: 1px hidden; } 
.toggleArea { display: none; }

.floatleft { float: left !important; }
.floatright { float: right !important;  }
.floatnone { float: none !important }
.centered {text-align: center; margin:0 auto; display: inline-block; width: 98%; }
.left_inline { display: inline-block; float: left; padding:0; }
.right_inline { display: inline-block; float: right; padding:0; }
.tdcenter { text-align: center; }
.inline_block {display: inline-block; width: 98%;}

.widgetsize {width: 75%; margin: -10px auto 13px auto; }
.widget-message {padding: 5px 20px;}
.widget-error-message {padding: 5px 20px;}
.widget-icon-height { padding: 4px 0; float: left;}

.submit-spinner { margin: 0 5px !important; float: right !important; width: 16px; height: 16px; background-color:transparent !important; border: none !important; }

a.virescent:hover { color:#056839 !important; text-decoration: underline;  }

.vt-grid div {
	margin: 1px 0;
	padding: 3px;
}